
            [data-v="2"] {
                margin-top: -70px;
            }
            [data-v="3"] {
                padding-top: 0;
                margin-top: calc(2 * var(--size-xs));
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-0c4d64b9 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-1df98d7d { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-c0802ae6 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-9ca5ca12 { font-size: 30px; margin-right: var(--size-xxs); }
.l-ca15bdad { font-size: 20px; font-weight: 600; }
.l-c70f463c { margin-left: auto; margin-right: auto; }
.l-c70f463c.l-b6b8c4f0 { display: block; }
.l-1774450b { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-a9c70ca4 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-a9c70ca4:hover { text-decoration: underline; }
.l-1f916682 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-03192afb { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-1df98d7d { height: 60px; justify-content: space-between; }
.l-c70f463c { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-c70f463c.l-b6b8c4f0 { display: block; }
.l-1774450b { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-1f916682 { display: flex; }
 }@media screen and (max-width: 576px) { .l-c70f463c { width: 100%; }
 }
.l-2132ed5e { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-7e3b6e5a { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-3d29a772 { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-b694aa12 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-b694aa12::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-b694aa12 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-2132ed5e { align-items: center; }
.l-7e3b6e5a { flex-direction: column; text-align: center; align-items: center; }
.l-3d29a772 { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-2132ed5e { min-height: 400px; }
 }
.l-c3f5411e { text-align: center; }

.l-a293aeb7 { padding: 0; }
@media screen and (max-width: 1280px) { .l-fa7db8f2 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-a293aeb7 { padding: 0 var(--wrapper-padding); }
.l-846e4336 { column-count: 1; }
.l-fa7db8f2 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-846e4336 { text-align: center; }
 }
.l-174bd500 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-174bd500::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.l-98b8b6fc { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-98b8b6fc::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-eacdd5f8::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-4bd9b9ad { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-2d0daf5f { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-1cabf35a { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-694b216c { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-b5366239 { padding-bottom: 37px; }
.l-b5366239::before { bottom: 0; }
.l-715a37a3 { padding-top: 35px; }
.l-715a37a3::before { top: 0; }
@media screen and (max-width: 768px) { .l-174bd500 { flex-direction: column; }
.l-174bd500::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-639d08c6 { width: 50%; }
.l-4bd9b9ad { margin: 0; align-self: initial; }
.l-2d0daf5f { order: 2; margin-left: auto; align-self: initial; }
.l-1cabf35a { order: 3; align-self: initial; }
.l-694b216c { margin-left: auto; align-self: initial; }
.l-98b8b6fc { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-98b8b6fc::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-b5366239 { padding-bottom: var(--size-xs); }
.l-715a37a3 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-715a37a3::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-174bd500::before { left: 0; }
.l-639d08c6 { width: 100%; }
.l-4bd9b9ad { margin: 0; }
.l-2d0daf5f { margin: 0; }
.l-1cabf35a { margin: 0; }
.l-694b216c { margin: 0; }
.l-98b8b6fc { padding-left: var(--size-s); }
.l-98b8b6fc::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-b5366239 { margin: 0; padding-top: 35px; }
.l-715a37a3 { padding-top: 35px; }
 }
.l-f331b405 { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.l-4125d044 { width: 50%; }
.l-81d40671 { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.l-b23697c1 { padding: var(--size-s) var(--size-m); }
.l-89c94b5e { transform: scale(1.2); }
.l-4e6e4f36 { padding: var(--size-s) var(--size-m); margin-top: auto; }
.l-3ca4fdb9 svg { fill: var(--color-text); }
@media screen and (max-width: 1024px) { .l-f331b405 { padding: 20px 20px 10px; }
.l-89c94b5e { transform: none; }
 }@media screen and (max-width: 768px) { .l-4125d044 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-f331b405 { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.l-81d40671 { text-align: center; }
 }
.l-ee94dc5a { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-63d998f9 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-006d97be { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-006d97be { width: 100%; }
 }@media screen and (max-width: 576px) { .l-ee94dc5a { padding: 0; flex-direction: column-reverse; }
.l-63d998f9 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-006d97be { text-align: center; }
 }
.l-fd35f81a { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-78c10ad9 { text-align: center; }
.l-fd35f81a { column-count: 1; }
 }
.l-0312c391 { width: 60%; }
.l-52b5a5c5 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-52b5a5c5::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-25e0dc10 { flex: 1; }
.l-0d7ae965 { position: relative; height: 100%; }
.l-0d7ae965::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-f57a48bc { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-9ba8b9d7 { flex-direction: column; }
.l-0312c391 { width: 100%; }
.l-52b5a5c5 { flex-direction: column; }
.l-52b5a5c5::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-0d7ae965 { display: flex; justify-content: flex-start; align-items: center; }
.l-0d7ae965::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-f57a48bc { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-0312c391 { text-align: center; }
.l-52b5a5c5::before { left: 57px; }
.l-0d7ae965::before { left: 50px; }
.l-f57a48bc { font-size: 32px; flex: 0 0 75px; }
 }
.l-69f4eba6 { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-e42fa66c { flex: 1; display: flex; flex-direction: column; }
.l-0e41f2cc { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-8ad6f330 { flex: 1; }
@media screen and (max-width: 768px) { .l-8ad6f330 { margin-top: var(--size-m); }
.l-69f4eba6 { flex-direction: column; height: auto; }
 }
.l-d14fc7e7 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-d14fc7e7 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-d14fc7e7 { padding: var(--size-s); }
 }
.l-55393478 { display: flex; align-items: center; gap: var(--size-m); }
.l-b8af8af8 { flex: 1; }
.l-21fc26bc { flex: 1; }
@media screen and (max-width: 768px) { .l-55393478 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-21fc26bc { text-align: center; }
 }
.l-30ea342e { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-368b1dfe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-368b1dfe::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-2939cb82 { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-a50ee07a { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-dd50137f { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-3aa325e3 { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-cb387a87 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-368b1dfe { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-368b1dfe::after { display: none; }
.l-2939cb82 { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-30ea342e { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-2939cb82 { text-align: center; }
.l-a50ee07a { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-efa09634 { color: var(--color-text); }
.l-a50ee07a { grid-template-columns: 1fr; }
.l-dd50137f { padding: var(--size-xs); }
.l-3aa325e3 { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-abdf725c { position: relative; }
.l-bc29e6c4::before { content: ""; position: absolute; top: 0; left: 0; width: clamp(30.3125rem, 47.0703125vw + 7.71875rem, 45.375rem); height: 100%; background-color: var(--color-secondary); z-index: -1; }
.l-4c482093 { padding: 80px 0; display: flex; justify-content: flex-start; align-items: center; }
.l-f05360c6 { flex: 0 0 clamp(26.75rem, 45.3125vw + 5rem, 41.25rem); padding-right: clamp(10rem, 7.8125vw + 6.25rem, 12.5rem); position: relative; }
.l-417d8fa8 { flex: 1; padding: 0 0 0 clamp(1rem, 7.8125vw + -2.75rem, 3.5rem); margin-left: clamp(-7.0625rem, -3.3203125vw + -5.46875rem, -8.125rem); position: relative; z-index: 1; }
.l-417d8fa8 li:last-child .l-aef10b83 { border-bottom: none; }
.l-aef10b83 { border-bottom: 1px solid var(--color-secondary); user-select: none; }
.l-aef10b83[open] .l-1f1214b3 { transform: rotate(45deg); }
.l-aef10b83 .l-246a363d { padding-bottom: var(--size-s); }
.l-752583c9 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding-top: var(--size-s); padding-bottom: var(--size-s); }
.l-752583c9::-webkit-details-marker { display: none; }
.l-1f1214b3 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-surface); border-radius: 50%; margin-left: var(--size-xs); }
.l-1f1214b3 svg { fill: var(--color-text); }
.l-246a363d { padding-bottom: var(--size-s); }
@media screen and (max-width: 768px) { .l-bc29e6c4::before { width: 100%; }
.l-4c482093 { flex-direction: column; }
.l-f05360c6 { flex: 0; padding-right: 0; text-align: center; padding-bottom: var(--size-s); }
.l-417d8fa8 { margin-left: 0; width: 100%; padding-right: 16px; }
 }@media screen and (max-width: 870px) { .l-752583c9 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-1f1214b3 { width: 24px; height: 24px; }
.l-1f1214b3 svg { width: 16px; height: 16px; }
.l-246a363d { padding-bottom: var(--size-xs); }
 }
.l-a2d8cba6 { display: flex; align-items: center; gap: var(--size-m); }
.l-58b8045d { flex: 1; }
.l-8b736db6 { flex: 1; }
@media screen and (max-width: 768px) { .l-a2d8cba6 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-8b736db6 { text-align: center; }
 }
.l-5198b49a { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-796cde37 { text-align: center; }
.l-5198b49a { column-count: 1; }
 }
.l-6ad6b55c { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-f96328ee { flex: 1; }
.l-ca5f86ad { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-aacbe048 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-f7c3b183 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-6ad6b55c { flex-direction: column; gap: var(--size-m); }
.l-f96328ee { text-align: center; }
 }@media screen and (max-width: 576px) { .l-ca5f86ad { gap: var(--size-s); }
.l-aacbe048 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-c99f367c { position: relative; z-index: 1; }
.l-001f3827 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-cbf8bc52 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-dbbc6218 { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-e04b65de { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-4b445bc0 { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-d7b4a0f8 { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-6c71badc { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-f72eb4f7 { fill: var(--color-text); }
.l-4891737b { stroke: var(--color-text); }
.l-d3bcf9be { stroke: var(--color-text); }
.l-34f60678 { display: flex; flex-direction: column; }
.l-a7d9df56 { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-001f3827 { flex-direction: column; }
.l-3f3acfc8 { margin-top: 0; }
.l-dbbc6218 { flex: 1; }
.l-a7d9df56 { height: 430px; }
 }@media screen and (max-width: 768px) { .l-34f60678 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-cbf8bc52 { align-items: center; text-align: center; }
.l-dbbc6218 { padding: var(--size-s); }
.l-e04b65de { transform: translateY(var(--size-xl)); }
.l-4b445bc0 { flex-direction: column; align-items: center; }
.l-a7d9df56 { height: 370px; }
 }

        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-edfd8da9 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-17b35603 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-16f1f5a6 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-a76b1cd2 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-b414a84f { display: flex; justify-content: flex-start; }
.l-57aaa21c { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-89bb358a { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-fe173d3c { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-f41bbad9 { font-size: 36px; margin-right: var(--size-xs); }
.l-0de95174 { font-size: 24px; font-weight: 600; }
.l-59588d1c { flex: 1; }
.l-d91302d5 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-9bcb76cb { margin-left: var(--size-s); }
.l-be3f8158 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-bfa5816d { flex-direction: column; gap: var(--size-xl); }
.l-fe173d3c { flex: auto; }
.l-16f1f5a6 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-ef9ae2aa { margin-top: 0; }
.l-9bcb76cb { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-17b35603 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-a76b1cd2 { flex: auto; width: 100%; text-align: center; }
.l-286dc1a6 { text-align: center; }
.l-d91302d5 { flex-direction: column; align-items: center; }
.l-16f1f5a6 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-11f8c091 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-344c0509 { fill: var(--color-text-light); }
.l-0f123761 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-11f8c091 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-42da7501 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-1f7a744c { display: block; }
.l-1d0213e5 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-825ec8b2 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-db186b17 { width: 100%; }
@media screen and (max-width: 768px) { .l-42da7501 { padding: var(--size-s); }
.l-1d0213e5 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-825ec8b2 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-db186b17 { width: auto; }
 }@media screen and (max-width: 576px) { .l-825ec8b2 { gap: var(--size-xxs); }
 }

            [data-v="2"] {
                margin-top: -70px;
            }
            [data-v="3"] {
                padding-top: 0;
                margin-top: calc(2 * var(--size-xs));
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-9fce2377 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-e0b868a3 { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-69dcf3a1 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-0b4d847c { font-size: 30px; margin-right: var(--size-xxs); }
.l-540ca3c5 { font-size: 20px; font-weight: 600; }
.l-12bdfd3e { margin-left: auto; margin-right: auto; }
.l-12bdfd3e.l-f43a7e2e { display: block; }
.l-cf9eb7cb { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-78ec21d0 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-78ec21d0:hover { text-decoration: underline; }
.l-a67fed85 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-35df8963 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-e0b868a3 { height: 60px; justify-content: space-between; }
.l-12bdfd3e { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-12bdfd3e.l-f43a7e2e { display: block; }
.l-cf9eb7cb { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-a67fed85 { display: flex; }
 }@media screen and (max-width: 576px) { .l-12bdfd3e { width: 100%; }
 }
.l-45fea1a3 * + * { margin-top: var(--size-xs); }
.l-45fea1a3 ul { list-style: disc; }
.l-45fea1a3 ul li { margin-left: 16px; }


        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-a2196df5 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-e662b93b { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-db617947 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-2c75b4b7 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-55fc6f55 { display: flex; justify-content: flex-start; }
.l-21a28194 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-653c0ce8 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-e9c1973d { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-8e4daf9a { font-size: 36px; margin-right: var(--size-xs); }
.l-8ada4fc4 { font-size: 24px; font-weight: 600; }
.l-e1e7a1c4 { flex: 1; }
.l-800761d5 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-147c29b9 { margin-left: var(--size-s); }
.l-f307e643 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-3aaffe9b { flex-direction: column; gap: var(--size-xl); }
.l-e9c1973d { flex: auto; }
.l-db617947 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-47011792 { margin-top: 0; }
.l-147c29b9 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-e662b93b { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-2c75b4b7 { flex: auto; width: 100%; text-align: center; }
.l-343b8067 { text-align: center; }
.l-800761d5 { flex-direction: column; align-items: center; }
.l-db617947 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-1d64142c { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-53f3c6d6 { fill: var(--color-text-light); }
.l-fbb92faf { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-1d64142c { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-443d26db { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-517221a5 { display: block; }
.l-5cfb823e { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-cddfa459 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-2e789b24 { width: 100%; }
@media screen and (max-width: 768px) { .l-443d26db { padding: var(--size-s); }
.l-5cfb823e { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-cddfa459 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-2e789b24 { width: auto; }
 }@media screen and (max-width: 576px) { .l-cddfa459 { gap: var(--size-xxs); }
 }
.l-e559cb19 * + * { margin-top: var(--size-xs); }
.l-e559cb19 ul { list-style: disc; }
.l-e559cb19 ul li { margin-left: 16px; }

.l-ac260fe8 * + * { margin-top: var(--size-xs); }
.l-ac260fe8 ul { list-style: disc; }
.l-ac260fe8 ul li { margin-left: 16px; }

.l-64cd7f23 * + * { margin-top: var(--size-xs); }
.l-64cd7f23 ul { list-style: disc; }
.l-64cd7f23 ul li { margin-left: 16px; }
